Subject: [P2PSIP] Revision of draft-ietf-p2psip-self-tuning

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 21 Jul 2014 14:27:56 -0400

Hi,

we have revised the draft below in order to address IESG comments. At
this point, the draft is ready to be approved from an IESG's perspective.

http://tools.ietf.org/rfcdiff?url2=draft-ietf-p2psip-self-tuning-15.txt

Please, have a look at the new revision. Alissa intends to approve it
shortly.

Thanks,

Gonzalo